/* Hero
--------------------------------------------------------------------------------*/

.hero {
	position: relative;
	background-color: #eee;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 150px 0 100px 20px;
}

.hero__wrapper #back-to-down {
	display: inline-block;
	font-size: 40px;
	margin-top: 30px;
	line-height: 1;
	color: #e9efea;
	-webkit-animation: bounce 2s infinite;
			animation: bounce 2s infinite;
	cursor: pointer;
}

@media (min-width: 320px) {
	.hero__wrapper #back-to-down {
		font-size: calc(3.40909vw + 29.09091px);
		margin-top: calc(4.54545vw + 15.45455px);
	}
}

@media (min-width: 1200px) {
	.hero__wrapper #back-to-down {
		font-size: 100px;
		margin-top: 20px;
	}
}

.hero__logo {
	margin: 0px 0px 30px 0px;
}

.hero__title {
	font-size: 40px;
	font-weight: bold;
	color: #e9efea;
	margin-top: 0;
	margin-bottom: 25px;
	letter-spacing: 1.2px;
}

@media (min-width: 320px) {
	.hero__title {
		font-size: calc(3vw + 0px);
		/*font-size: calc(4.54545vw + 25.45455px);*/
	}

	.hero__logo {
		width: 47.5%;
	}
}

@media (min-width: 1200px) {
	.hero__title {
		font-size: 40px;
	}

	.hero__logo {
		width: 47.5%;
	}
}

.hero__plus {
	color: #4099cd;
	font-weight: 700;
}

.hero__title .typing__module {
	display: inline-block;
}

.hero__text {
	font-size: 20px;
	color: #e9efea;
}

@-webkit-keyframes bounce {
	0%,
	100% {
		-webkit-transform: translateY(0);
				transform: translateY(0);
	}

	50% {
		-webkit-transform: translateY(-20px);
				transform: translateY(-20px);
	}
}

@keyframes bounce {
	0%,
	100% {
		-webkit-transform: translateY(0);
				transform: translateY(0);
	}

	50% {
		-webkit-transform: translateY(-20px);
				transform: translateY(-20px);
	}
}

@media (min-width: 1201px) {
	.hero {
		height: 100vh;
		padding: 0;
	}

	.hero__wrapper {
		position: absolute;
		top: 50%;
		left: 0;
		width: 100%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}



/* Typing
--------------------------------------------------------------------------------*/

.typed-cursor {
	opacity: 1;
	font-weight: 100;
	-webkit-animation: blink .7s infinite;
	animation: blink .7s infinite;
}

@keyframes blink {
	0%		{opacity: 1;}
	50%	{opacity: 0;}
	100%	{opacity: 1;}
}

@-webkit-keyframes blink {
	0%		{ opacity: 1; }
	50%	{ opacity: 0; }
	100%	{ opacity: 1; }
}



/* Swiper
--------------------------------------------------------------------------------*/

.swiper-pagination-custom {
	margin-top: 20px;
	text-align: center;
}

.swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: #19c2c9;
	vertical-align: middle;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 5px;
}

.swiper-wrapper img {
	opacity: 0.3;
}



/* Brand Principles
--------------------------------------------------------------------------------*/

.brand-principle {
	padding: 0px;
	margin: 0px 80px 0px 80px;
	color: #fff;
}

.brand-principle p {
	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.35em;
	margin: 0px 0px 10px 0px;
}

@media (max-width: 768px) {
	.brand-principle {
		margin: 0px 20px 0px 20px;
	}
}



/* Slide-image
--------------------------------------------------------------------------------*/

.slide-image {
	position: relative;
	margin-bottom: 50px;
}

.slide-image .slide-item {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide-image .slide-image__front {
	width: 70%;
	margin-left: 0;
	position: static;
}

.slide-image .slide-image__front .slide-item:after {
	content: '';
	display: block;
	padding-top: 130%;
}

.slide-image .slide-image__black {
	width: 50%;
	margin-left: 0;
	position: absolute;
	top: 45%;
	right: 0;
	z-index: 99;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-transform: translateY(-45%);
			transform: translateY(-45%);
}

.slide-image .slide-image__black .slide-item:after {
	content: '';
	display: block;
	padding-top: 128%;
}

.slide-image .swiper-pagination-custom {
	position: absolute;
	right: 0;
	bottom: -45px;
	margin-top: 0;
}



